%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:		Symbolic GNOME icons
Name:			gnome-icon-theme-symbolic
Version:		3.6.2
Release:		%mkrel 2
Source0:		http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:		CC-BY-SA
BuildArch:		noarch
Group:			Graphical desktop/GNOME
BuildRequires:		icon-naming-utils >= 0.8.7
Conflicts:		gnome-power-manager < 3.1.92

%description
This package contains symbolic icons for use by the GNOME desktop.

%files
%doc COPYING AUTHORS
%{_datadir}/icons/gnome/*

#------------------------------------------------------------------------------
%prep
%setup -q

%build
# Avoid a BuildRequires on gtk2-devel
export ac_cv_path_GTK_UPDATE_ICON_CACHE=/bin/true

%configure2_5x

%install
%makeinstall_std


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 352140
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 318031
- new version 3.6.2

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297580
- new version 3.6.0

* Wed Aug 22 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 283193
- new version 3.5.90

* Wed Aug 08 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 280019
- new version 3.5.5

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271459
- new version 3.5.4

* Tue Jun 26 2012 ovitters <ovitters> 3.5.2-1.mga3
+ Revision: 263893
- new version 3.5.2

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227067
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.91.1-1.mga2
+ Revision: 224496
- new version 3.3.91.1

* Mon Mar 05 2012 wally <wally> 3.3.91-1.mga2
+ Revision: 219140
- new version 3.3.91

* Wed Jan 11 2012 fwang <fwang> 3.2.2-1.mga2
+ Revision: 194909
- new version 3.2.2

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156313
- new version 3.2.1
- use configure2_5x and makeinstall_std macros

* Sun Oct 02 2011 blino <blino> 3.2.0-2.mga2
+ Revision: 151019
- conflicts with gnome-power-manager < 3.1.92, which used to contain keyboard-brightness-symbolic.svg

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149348
- new version 3.2.0

* Thu Sep 01 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 137490
- new version 3.1.90
- new version 3.1.4

* Sat Jun 18 2011 mikala <mikala> 3.0.0-1.mga2
+ Revision: 109453
- imported package gnome-icon-theme-symbolic

